@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);




#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-0 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#header1-1 H1 {
  text-align: left;
  color: #000000;
}
#header1-1 .btn {
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
}
#header1-1 P {
  text-align: left;
}
#msg-box5-f .mbr-header__text {
  color: #ffffff;
}
#msg-box5-f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-f .mbr-article {
  color: #ffffff;
}
#msg-box4-n .mbr-header__text {
  color: #ffffff;
}
#msg-box4-n .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-n .mbr-article {
  color: #ffffff;
}
#msg-box4-n .mbr-header__text I {
  text-align: left;
  font-family: 'Arimo', sans-serif;
  font-size: 22px;
}


#menu-7 .mbr-brand__name {
  font-size: 16px;
}
#menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-7 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-7 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#testimonials1-15 .mbr-reviews__text P {
  text-align: center;
}
#testimonials1-15 .mbr-reviews__text {
  text-align: center;
}
#testimonials1-15 .mbr-section__header {
  color: #e25041;
  font-size: 48px;
}


#menu-26 .mbr-brand__name {
  font-size: 16px;
}
#menu-26.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-26 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-26 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-26 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-26 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#msg-box4-0 .mbr-header__text {
  color: #28324e;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}










#menu-7 .mbr-brand__name {
  font-size: 16px;
}
#menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-7 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-7 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#features1-5 B {
  color: #000000;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
}
#features1-5 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #b8312f;
  text-align: center;
  font-family: 'Oswald', sans-serif;
}
#features1-5 .mbr-section__col .mbr-header__text {
  color: #1203ab;
  text-align: left;
  font-size: 20px;
}
#features1-5 P {
  text-align: left;
  color: #000000;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}
#features1-15 B {
  color: #000000;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
}
#features1-15 .mbr-section__col .mbr-header__text {
  color: #1203ab;
  text-align: left;
  font-size: 20px;
}
#features1-15 P {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#features1-6 .mbr-section__col .mbr-header__text {
  color: #1203ab;
  font-size: 20px;
}
#features1-6 B {
  color: #000000;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
}
#features1-6 P {
  color: #000000;
}
#features1-6 I {
  font-family: 'Noto Sans', sans-serif;
}
#header3-0 H3 {
  font-size: 12px;
}
#header3-0 P {
  color: #b8312f;
  font-size: 17px;
  font-family: 'Roboto Condensed', sans-serif;
}




#menu-3 .mbr-brand__name {
  font-size: 16px;
}
#menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-3 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-3 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-3 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-3 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#slider-24 H1 {
  color: #000000;
  font-size: 48px;
}
#slider-24 P {
  color: #000000;
  font-size: 25px;
  text-align: center;
  font-family: 'Lato', sans-serif;
}
#slider-24 .btn {
  font-family: 'Roboto Slab', serif;
}


#menu-11 .mbr-brand__name {
  font-size: 16px;
}
#menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-11 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-11 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-11 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-11 .mbr-navbar__items a SPAN {
  font-size: 25px;
}


#menu-11 .mbr-brand__name {
  font-size: 16px;
}
#menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-11 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-11 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-11 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-11 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#features1-17 P {
  color: #000000;
}
#msg-box4-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  color: #000000;
}
#msg-box4-21 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}
#msg-box4-21 .mbr-article P {
  color: #000000;
}
#msg-box4-19 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-19 .mbr-article {
  color: #ffffff;
}
#msg-box4-19 .mbr-article P {
  color: #000000;
}
#msg-box4-20 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-20 .mbr-article {
  color: #ffffff;
}
#msg-box4-20 .mbr-article P {
  color: #000000;
}



#menu-7 .mbr-brand__name {
  font-size: 16px;
}
#menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-7 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-7 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-7 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#header1-8 H1 {
  text-align: center;
}
#header1-8 .btn {
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
}


#menu-22 .mbr-brand__name {
  font-size: 16px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-22 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-22 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-22 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-22 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#slider-25 H1 {
  color: #28324e;
}



#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-0 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article H3 {
  color: #efefef;
}
#msg-box1-0 .mbr-header .mbr-header__text {
  color: #f7da64;
  text-align: center;
}
#msg-box1-0 .mbr-article {
  color: #fff;
}
#content4-0 .mbr-section__col .mbr-header__text {
  color: #f7da64;
}
#content4-0 P {
  text-align: center;
  color: #efefef;
}
#content4-0 I {
  color: #1abc9c;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
  font-family: 'Oswald', sans-serif;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-article P {
  color: #efefef;
}
#msg-box4-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#msg-box5-b .mbr-header__text {
  color: #ffffff;
}
#msg-box5-b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-b .mbr-article {
  color: #ffffff;
}


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-0 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#msg-box5-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-0 .mbr-article {
  color: #ffffff;
}
#msg-box5-5 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-5 .mbr-article {
  color: #ffffff;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}



#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-0 .mbr-brand__name a {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-size: 25px;
}
#slider-1 H1 {
  color: #28324e;
}
#slider-1 P {
  color: #475577;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
}
